### Enumeration

# Atspi CoordType

#### Declaration

    enum Atspi.CoordType

#### Description [src]

Enumeration used by `AtspiComponent`, `AtspiImage`, and `AtspiText` interfaces to specify whether coordinates are relative to the window or the screen.

#### Members

`ATSPI_COORD_TYPE_SCREEN`

  Specifies xy coordinates relative to the screen.

  - Value: `0`
  - Available since: 2.0
`ATSPI_COORD_TYPE_WINDOW`

  Specifies xy coordinates relative to the widget’s top-level window.

  - Value: `1`
  - Available since: 2.0
`ATSPI_COORD_TYPE_PARENT`

  Specifies xy coordinates relative to the widget’s immediate parent.

  - Value: `2`
  - Available since: 2.0